Page 1

THE STAR BUSINESSWEEK FEBRUARY 10, 2018

WWW.STLUCIASTAR.COM

Tillerson extols 19th-century US foreign policy in Latin America Rex Tillerson waded into controversy as he began his first Latin American tour by touting a return to a 200-year-old foreign policy doctrine used to justify armed US intervention in its backyard Page 3

A STEP IN THE RIGHT DIRECTION:

ISLAND-WIDE INTERNET ACCESS BY ED KENNEDY, STAR BUSINESSWEEK CORRESPONDENT

The internet is essential to our daily life and business. This is recognised on a local and global level. For those of us who see a cute cat pic find its way across our Facebook, or the latest viral video pop up on YouTube, it may seem like the internet’s enduring value to business is opaque. But within the international arena - where the UN defines internet access as a basic human right and regards it as a core pillar of a free society - the internet is invaluable. Any upgrade of connectivity or speed can deliver huge advantages to the community, which benefits. That’s why Saint Lucia’s pilot project for island-wide internet access is so exciting. Continued on page 4

How Guyana can avoid the curse of oil The hottest new prospect for the world’s oil industry is Guyana, a small, relatively poor, country on the north-eastern coast of Latin America Page 7


2

THE STAR BUSINESSWEEK

FEBRUARY 10, 2018

WWW.STLUCIASTAR.COM

Marketing Wellness:

THE CARIBBEAN’S SPA AND WELLNESS SECTOR IS A POTENTIAL GOLDMINE BY CATHERINE MORRIS, STAR BUSINESSWEEK CORRESPONDENT

The STAR Businessweek BY CHRISTIAN WAYNE – EDITOR AT LARGE As we have entered the month of February and prepare for our nation’s 39th year of Independence, this editor thought it may be as good a time as any to reflect on the friendships that made this all possible (please don’t ask what I mean by this . . . suffice it to say that after all these years some of us continue to wrestle with ourselves over what this actually is). Politicians—those who wish to keep their jobs, at any rate—can be counted on to appear here and there to do what they do best: largely backslapping (their own) and, well, politricking. The true apex of self-praise, however, is reserved and officially sanctioned for the 22nd day of February: Saint Lucia’s Independence Day. If we’re going to set aside a day dedicated to glorifying our mediocre state apparatus, then why not make it into a grand affair by adorning our decrepit capital in thousands of Made-in-China Saint Lucian flags? The irreducible truth is that very few nations can truly take full credit for “getting where we are today”. Saint Lucia did not fight for its independence. It was handed to us by our former colonizers, the British, when they decided they no longer wanted to pay our bills. Truth be told, much of what we pretend to have accomplished by ourselves was made possible through the generosity of strangers. The astonishingly efficient and worldrenowned optometry services offered for free to all Saint Lucians? Made possible by the Cuban government. The industrial greenhouses and other agricultural cooperation projects? Made possible through a consortium of partners including Morocco and Mexico. Even those ICT centres our Education Minister loves to boast about? Built by the Taiwanese. I say this not to discount the obviously commendable work that Saint Lucians have done over the years. My intention is simply to give credit when credit is due. Starting on page 1, read about Saint Lucia’s hottest ICT pilot project, aimed at democratizing internet usage across the country in A Step In The Right Direction. Be sure to check out our interview with the Caribbean Export Development Agency here on page 2 and learn about its push to make the Caribbean Spa & Wellness a serious contender in this globally competitive niche in Marketing Wellness.

The STAR Businessweek Nothing Personal. It’s Just Business. Stay connected with us at: Web: www.stluciastar.com Social: www.facebook.com/stluciastar Email: starbusinessweek@stluciastar.com

A growing number of tourists are coming to Saint Lucia and other Caribbean nations for more than just the sunshine. They’re travelling to the islands to pamper themselves, recuperate, manage their stress levels or simply take a week-long detox. These visitors form part of a growing and potentially very lucrative market – the Spa and Wellness sector.

GLOBAL COMPETITION

The Spa and Wellness industry refers to economic activities that cater to the preservation and/or promotion of health. This is a broad remit covering manufacturing and distribution of cosmetic products, cosmetic procedures, and health promoting products and treatments. Ask the average traveller to name a spa destination and they’re likely to name Thailand, India or the United States. These countries are the heavy hitters in the global market, along with Germany, France and Canada. By comparison, the Caribbean is a relatively underdeveloped competitor with fewer resources, less variety of services and a lack of clearly defined standards. The region has struggled to effectively market its spa services, and this can be attributed to two crucial factors: poor brand identity and visibility, and limited capacity. In terms of the former, Caribbean spas and wellness centres have suffered from a lack of support at the institutional level. Policymakers, governments and financial

institutions often overlook this niche, considering it too small, or too high-risk. As a result, investment in the sector is limited and most operators are small or micro-sized businesses with no ability to scale up. Branding has proved difficult because of the varying quality of treatments throughout the region. Lack of clearly defined best practices and a consistent standard adopted by all practitioners hampers efforts to package and sell the Caribbean wellness product as a whole. In order to stand out from the crowd, that product must offer something unique to consumers yet, despite its rich cultural heritage, the region’s spas have not been able to significantly differentiate themselves from spa destinations in the US or Europe.

STRATEGY

In 2010, the Caribbean Export Development Agency began examining the Spa and Wellness sector to identify its weaknesses and areas of opportunity. The regional trade body developed a four-year strategy for development and also undertook training activities and other initiatives, with support from the Caribbean Development Bank. Among the top priorities arising from these efforts was the need to develop national standards, the importance of capitalising on current trends to better sell a uniquely Caribbean product, and the creation of a regional body that would speak for spas all over the islands.

“Spa and Wellness is a massive market, a trillion-dollar market,” says Caribbean Export Services Specialist Allyson Francis. “We see great potential [but] one of the biggest challenges we have is standards. Many jurisdictions do not have national standards. When we talk about exporting, you have to be sure you can meet international standards and give quality service.” Francis, who singles out Saint Lucia for praise in pushing to develop a country standard, says Caribbean Export has worked with spas in several member states to draw up a model quality manual that is aligned to international benchmarked standards. Taking a regional approach makes sense, but fostering regional cooperation has proven difficult according to Francis, who would like to see more engagement from spas. “We need a regional body to pull together and speak on behalf of the spas,” she says. “It is a thriving sector; we need to get people to be more proactive and get themselves out there to take advantage of the opportunities.” Francis would like to see an updated and fully comprehensive website operating under the banner of the Caribbean Spa and Wellness Association. This would give the industry a voice and an audience that could effectively market its products to the world. “We want the sector to develop a website. If people are not aware of you, they cannot work with you. Advertise and get yourself out there.”

GOING GREEN

The Caribbean should not be a hard sell. Despite the region’s obstacles, it has the potential to become a hub for health. Its temperate climate, combined with easy access to indigenous healing foods and fauna, make it ideal for the health-conscious Continued on page 5


THE STAR BUSINESSWEEK

FEBRUARY 10, 2018

WWW.STLUCIASTAR.COM

© The Financial Times Limited [2018]. All Rights Reserved. Not to be redistributed, copied or modified in anyway. Star Publishing Company is solely responsible for providing this translated content and the Financial Times Limited does not accept any liability for the accuracy or quality of the translation

TILLERSON EXTOLS 19TH-CENTURY US FOREIGN POLICY IN LATIN AMERICA BY FT CORRESPONDENT

Rex Tillerson, US secretary of state, arrives in Mexico City last week for the start of his first Latin American tour

Rex Tillerson waded into controversy as he began his first Latin American tour by touting a return to a 200-year-old foreign policy doctrine used to justify armed US intervention in its backyard. The US secretary of state also slammed China’s growing “imperial power” in the region. In a speech last week before leaving on the trip which takes in Mexico and Central America, South America and the Caribbean, Mr Tillerson admitted Washington needed to do more to stop the gun smuggling that is fuelling violence, and said the US was as much to blame for the drug problem as the Latin American nations supplying the narcotics used north of the border. But his characterisation of the controversial 1823 Monroe Doctrine as “clearly . . . a success” is likely to raise the hackles of his hosts. It may also have highlighted the void left by the departure of some of the state department’s most experienced Latin America hands.

The doctrine, first set out by US President James Monroe, asserts that the American continent should no longer be subject to foreign colonisation or interference. A corollary issued by President Theodore Roosevelt in 1904 held that the US could exercise “international police power” in the hemisphere — a formulation often subsequently cited to defend US military action. Mr Tillerson described the policy framework “as relevant today as it was the day it was written” in unscripted questions after the speech at the University of Texas on the eve of his visit. Dan Restrepo, Barack Obama’s point man on Latin America, called it “certainly not a modern vision of Latin America and hemispheric relations”, coming on top of what he termed President Donald Trump’s “demonisation” of drugs, immigrants and criminals flowing north. Mr Tillerson’s arrival in Mexico came as the Center for American Progress, where

“In 2017, Mexico reached its highest level of homicides in the past 20 years, with a rate of 20.5 homicides per every 100,000 people,” it added, calling access to firearms “a key driver” of the escalating murder rate

Mr Restrepo is a senior fellow, issued a new report on weapons from the US to Mexico and Central America. “The impact of rampant gun trafficking from the United States to Mexico has been devastating,” the CAP said. “In 2017, Mexico reached its highest level of homicides in the past 20 years, with a rate of 20.5 homicides per every 100,000 people,” it added, calling access to firearms “a key driver” of the escalating murder rate. Illegal guns was also fuelling violence in Central America’s Northern Triangle, the report said, referring to Guatemala, Honduras and El Salvador — the three countries that are the biggest source of illegal immigrants into the US today. From 2014 to 2016, almost half the guns seized in El Salvador originated in the US, the report said, citing official US data. Mr Tillerson acknowledged that for every 10 trucks headed north inspected for drugs, only one truck going south had a comparable inspection. He added: “We have committed [to Mexico] that we will do a better job of interdicting weapons flowing in.” The North American Free Trade Agreement was also on the agenda in Mexico, where Mr Tillerson was due to hold talks with his Mexican and Canadian counterparts. He struck a markedly more conciliatory tone than Mr Trump has to date, saying: “I’m a Texan, former energy executive and I’m also a rancher. I understand how important NAFTA is for our economy and that of the continent.” In comments aimed at China’s growing economic influence in Latin America, Mr Tillerson warned that the region must “guard against faraway powers”. Panama, where he travelled on Saturday, last year cut ties with Taiwan. “Rex Tillerson arrives in Mexico revindicating the Monroe Doctrine that has served to justify gringo interventions in Latin America and warning that the region ‘does not need new imperial powers that seek only to benefit their own people’. Translation: ‘They’re ours,’” tweeted Francisco Baeza, a Mexican political observer.

SAVE THE DATE! SAINT LUCIA JAZZ 2018 7-13 MAY 2018 MONDAY 7 MAY BARBARA CADET & DENYS BAPTISTE TUESDAY 8 MAY PAULINE JEAN & ARNAUD DOLMEN WEDNESDAY 9 MAY ZARA MCFARLANE & ETIENNE MBAPPÉ

2018

THURSDAY 10 MAY CAMERON PIERRE & LUTHER FRANCOIS

THURSDAY 10 & FRIDAY 11 MAY A TASTE OF BOURBON STREET FEATURING JAZZMEIA HORN FRIDAY 11 MAY CAROLYN MALACHI, AZIZA FEAT. CHRIS POTTER, DAVE HOLLAND, LIONEL LOUEKE & ERIC HARLAND FRIDAY 11 & SATURDAY 12 MAY A MUSICAL TAPESTRY LALAH HATHAWAY & ALFREDO RODRIGUES

SUNDAY 13 MAY MOTHER’S DAY SPECIAL THE FRANTZ LAURAC QUARTET RONALD ‘BOO’ HINKSON & FRIENDS R+R NOW WITH ROBERT GLASPER, TERRACE MARTIN, CHRISTIAN SCOTT, DREEICK HODGE, TAYLOR McFERRIN & JUSTIN TYSON AVERY*SUNSHINE

http://www.stlucia.org/jazzfestival

3


4

THE STAR BUSINESSWEEK

FEBRUARY 10, 2018

WWW.STLUCIASTAR.COM

A Step in the Right Direction: ISLAND-WIDE INTERNET ACCESS

Continued from page 1

The GINet Project will see 63 public Wi-Fi hotspots installed throughout the island

WHAT YOU MISSED

For many years Saint Lucia has had a growing digital divide. In the north of our island, internet connectivity in Castries and Gros Islet has far outpaced the south. This device was not only one of geography, but density, as connectivity in our urban centre outpaced rural areas. With the announcement of the Government Island-wide Network (GINet) Project in late January 2018, a big change is set to occur. The US$4 million project is

COMING SOON SATURDAY MARCH 31ST, 2018

a joint-initiative between the Saint Lucian government and the Taiwanese government, with Saint Lucia contributing US$720,000 and Taiwan US$3.28 million. As with all governments, politics plays a role and we’ll discuss this further shortly. Meantime let’s leave the ins and outs of government and talk about what this means for Saint Lucians.

WHY IT MATTERS NOW

As we’ve written here before at The

STAR Businessweek, internet speeds and connectivity remain a big challenge in the Caribbean. This will only grow in time ahead, as there is immense potential for growth in the digital economy within our region. There will also be pitfalls in not moving to take advantage of improvements, as other regions around the world compete for an online advantage. With this programme, Saint Lucia takes a decisive step forward. The project will see 63 public Wi-Fi hotspots installed throughout the island. As

THE STAR BUSINESSWEEK

opposed to a private connection in a home or business, a public hotspot allows anyone to connect to the local internet connection. Some hotspots can be expensive - and prohibitive to potential users as a result but this project won’t bring this problem. Hotspot connections will either be free, or low-cost to use. Not only will this pilot breathe new life into the digital arena across Saint Lucia, but it will also create new activity around the hotspots, as surrounding businesses benefit from the increased foot traffic of internet users. The programme will also benefit tourism, even at the village level. It may sound strange at first to hear the internet is becoming more instant, but with the greater use of smartphones and apps like Snapchat, the demand for ubiquitous connectivity is ever increasing. This means many tourists want to share their holiday fun in real-time and will now have a greater chance to do so if this pilot is successful. More widely, it gives rise to the prospect of Saint Lucia growing its presence on apps like Google and Bing Maps, as the quick, easy, and affordable WLAN connection will encourage sharing of data beyond tourism content. The benefit of this is something that Ms. Karen Kuo, Manager of GO Network, is keenly aware of. Ms. Kuo has been a resident of Saint Lucia for over ten years as the project manager for ICT Technical Cooperation (ICT) Project, which resides under the umbrella of the broader Taiwanese International Cooperation and Development Fund. “In the internet generation, people are finding it more and more difficult to live without the internet, even when they are travelling”, says Ms Kuo. “If tourists can get free or low-cost internet in public areas the convenience factor of being able to upload their travel messages in real-time is great for them, and great for the promotion of Saint Lucia!” Ms Kuo also indicated that the benefits of this pilot can extend well beyond the tourism business. “This network will give all people in Saint Lucia greater access to the internet. This is particularly great for Saint Lucians who had little or no internet access before”, says Kuo. “Now they can get online, engage, and, in time, build further the Saint Lucian economy and nation in the digital world.”

WHAT IT MEANS MORE WIDELY

For all the virtues of this new development,

STAR Businessweek

Nothing Personal. It’s Just Business.

RENAISSANCE 2.0:

ICT AND THE DIGITAL REVOLUTION In this Special Edition of The STAR Businessweek, we’re taking a broad look at the massive disruptions that are taking place in the ICT industry and what they mean for business in Caribbean nations like Saint Lucia and our digital futures!

For advertising please call sales at: 758.450.7827


THE STAR BUSINESSWEEK

With the announcement of the Government Island-wide Network (GINet) Project in late January 2018, a big change is set to occur. The US$4 million project is a joint-initiative between the Saint Lucian government and the Taiwanese government, with Saint Lucia contributing US$720,000 and Taiwan US$3.28 million

there’s an elephant in the room. This initiative is one underwritten to a substantial degree by the Republic of China (Taiwan). This was evident at the launch of the project. Alongside extending his thanks to FLOW, Government Information Technology Services (GITS) and Digicel, Prime Minister Allen Chastanet was profuse in his thanks to ROC Taiwan for its involvement. The partnership between Saint Lucia and ROC Taiwan will bring real benefits locally but it is also a feature of great power politics globally. Taipei will be happy that this is another strong link for ROC’s ongoing relationship with Castries. It’s part of ROC Taiwan’s global strategy to build and maintain official diplomatic relations with nations who will recognise Taipei’s claim as the legitimate government of China, but it’s also good soft power in illustrating ROC Taiwan’s global advocacy for technology and communications.

This is something that Taipei has done well in the Caribbean and does well abroad. Alongside the Caribbean family feeling an intrinsic connection via our history to the story of a smaller nation seeking to govern independently from a larger more authoritarian power, Taiwan has gone to great efforts abroad to project itself as a friendly, dynamic, and cutting-edge nation. Taiwan has carefully crafted this image. Over time, it has shifted emphasis in its foreign aid programmes from agriculture and public health to more complex offerings in education, conservation and communications. The government’s work has been complemented by ASUS, BENQ, HTC and other businesses who have sold Taiwanese goods to great success abroad. This is something Beijing largely can’t do. The authoritarian governance of the Communist Party of China (CPC) is an anathema to citizens of free nations, and suffocates Beijing’s capacity to pursue similar diplomacy. As Xi Jinping’s presidency has seen him consolidate his power and further wind back civil rights like internet freedom - something his predecessor Hu Jintao’s era was more lackadaisical about - it’s highly unlikely Taipei will cede this advantage anytime soon. Nonetheless, this won’t do away with the overtures from Beijing directed at small island states like ours to end formal relations with Taipei and recognise Beijing as the sole government of China. Saint Lucia and Taipei have had official relations since 2007, and (seemingly) solid prospects that this will endure for now. However, the efforts of Beijing’s renewed campaign against ROC Taiwan in the Caribbean and Latin America during the past year cannot be discounted.

WHAT CAN BE DONE IN FUTURE

At its core this is also a great development for Saint Lucia’s national brand. Island-wide access means the nation has a new selling point in the region, and the world, from city to town, coast to coast. It also means more voices than ever before will be heard among Saint Lucians in our digital discourse, and a new climate has been created for online business to start and grow here. This new programme gives Saint Lucia a great new platform on which to build in 2018. This pilot project is one that will surely be well-received at home and abroad, and this newspaper will be following its progress with great interest.

Love is in the air!

WWW.STLUCIASTAR.COM

5

Marketing Wellness:

THE CARIBBEAN’S SPA AND WELLNESS SECTOR IS A POTENTIAL GOLDMINE

Continued from page 2

Caribbean spas can become a key driver of economic growth in the region

consumer. These visitors typically seek out experiences that are as ‘green’ as possible, looking for a relaxed, unhurried environment and unprocessed, natural ingredients - both in their diet, and their cosmetics. Francis says: “People want healthy, they want natural and they want eco-friendly. We can utilise what we have in nature such as natural springs, seaweed, mud.” And exploring the trend for natural and healthy experiences can lead spas away from the traditional hotel setting into something more unique that could include sports activities and organic dining options. “People are now very healthconscious; they do not just come for a massage, they want the whole programme to support relaxation. There needs to be investment in facilities that go beyond just hot tubs and spas, so we can move away from the hotel environment to a holistic experience.” Doubling down on health could spread the economic benefits beyond the wellness sector. An integrated provider network

would encompass not just spa practitioners but organic farmers, hospitality staff and sports trainers. It also helps the industry develop a more regional brand, underpinned by local products. “We urge practitioners to look at incorporating the cultural elements of the Caribbean so people can really have a Caribbean experience when they come to the region,” says Francis. “We have been working with member states to develop indigenous products to get that Caribbean experience. Incorporating cultural aspects can help us differentiate our product.”

INVESTING FOR THE FUTURE

Becoming a world-renowned spa destination takes considerable investment: in training, product development and facilities. Training all spa staff to the same, best practices will help the region develop a trusted reputation, as well as ensuring that international visitors receive high-quality care. Investing in indigenous products is necessary to fully exploit the trend for

locally-sourced, natural foods and cosmetics. While the Caribbean contains plenty of grassroots knowledge about homegrown therapies and ‘bush medicine’, relatively few of these methods have been scientifically evaluated or tested. More research and development is needed in this area as people show an increasing interest in alternative medicine. For tourists seeking a Spa and Wellness experience, ambiance and aesthetics are everything. Spa facilities must be continually upgraded and improved to create a welcoming and luxurious environment and ensure they provide the latest services and treatments. With greater support and a higher level of stakeholder engagement, Caribbean spas can become a key driver of economic growth in the region. Francis says the sector is too valuable to ignore. “There is great potential for Spa and Wellness in terms of development, employment and opportunities. We do not want to give up on it. We want to continue to work with spas.”

EXPERIENCE A DELICIOUS JOURNEY IN THIS CHOCOLATE MAKING TOUR. SEE, FEEL, HEAR AND SMELL THE TRANSFORMATION TO FOND DOUX’S CHOCOLATE.

T H E AWA R D W I N N I N G

TOUR PRICES

FOND DOUX PLANTATION & RESORT IN SOUFRIERE SAINT LUCIA HAS NOW OPENED ITS VERY FIRST CHOCOLATE SHOP

PLUS 10% SERVICE CHARGE AND 10% VAT

“PLAS CACAO”.

FEBRUARY 10, 2018

CHOCOLATE MAKING US$40.00 TREE TO BAR US$65 PLUS 10% SERVICE CHARGE AND 10% VAT

To book yo ur Fond Doux Ch ocolate He ritag e Tou r, p lease call (1758) 4597545 /48 or Cell #7168801.


6

THE STAR BUSINESSWEEK

FEBRUARY 10, 2018

WWW.STLUCIASTAR.COM

CORPORATE

HANDS

The Saint Lucia Government Gazette Company Registration

Name: IDC (Caribbean) Holdings Ltd. Description: Construction and Transport Directors: Sebastien Albertie Date Incorporated: 26-Jan-18 Chamber: Anthony & Antoine Chambers, Saint Lucia

Ms. Monica La Bennett, CDB Vice-President (Operations) (left) and Mr. Juan Carlos De la Hoz Vinas, IDB Country Representative for Barbados, after signing the agreement last week at CDB’s headquarters in Barbados.

IDB, CDB PARTNER TO SUPPORT RECOVERY EFFORTS IN HURRICANE-HIT ISLANDS BARBADOS, FEBRUARY 6, 2018 – The Inter-American Development Bank (IDB) and the Caribbean Development Bank (CDB) have signed an agreement to provide grants of US$200,000 each to two member countries of the Organization of Eastern Caribbean States (OECS) that were severely affected by Hurricanes Irma and Maria. Antigua & Barbuda and the Commonwealth of Dominica were among the countries that sustained the highest relative losses and damage from Category 5 Hurricanes Irma and Maria, respectively, during the 2017 Atlantic Hurricane Season – recognized as one of the most active on record. An estimated 89% of the buildings in Barbuda were damaged or destroyed, while essential services and all utilities were rendered inoperative by Hurricane Irma on September 6, 2017, prompting an evacuation of all residents to the sister island of Antigua. In Dominica, where Hurricane Maria made landfall on September 18, 2017, there was significant loss of life amidst extensive flooding, a breakdown in utility services, and widespread structural damage. The US$400,000 being released by the IDB will be used to support recovery and reconstruction efforts in Antigua & Barbuda and Dominica, as well as for the displaced population. The CDB will facilitate the disbursement of the grant funding to the two OECS countries. IDB Country Representative for Barbados, Mr. Juan Carlos De la Hoz Vinas, and Ms. Monica La Bennett, CDB Vice-

President (Operations), signed the agreement last week at the CDB’s headquarters in Barbados. It falls within the framework of the two development institutions’ ongoing partnership, which currently includes two active loans, with another in the pipeline. Mr. De la Hoz Vinas, said: “Recovering from a devastating natural disaster can take years, with support needed in the short, medium and long term. The Inter-American Development Bank assists reconstruction efforts in Latin American and Caribbean countries through a variety of financial instruments and we are pleased that, through our partnership with the Caribbean Development Bank, we are able to carry out our mission of improving lives in Eastern Caribbean countries.” “The signing of these agreements builds on CDB’s ongoing partnership with IDB to work collaboratively to address our borrowing member countries’ development challenges. We welcome this contribution by the IDB to support the ongoing reconstruction activities in Antigua and Barbuda, and Dominica, and the role it will have in assisting these countries on the path to recovery,” said Ms. La Bennett. The ongoing partnership between the IDB and the CDB, established since 1977, was strengthened in February 2017 with the signing of a memorandum of understanding (MOU) in which both institutions reaffirmed their commitment to collaborating to promote sustainable economic development in the region.

Name: Owen Francis Ltd. Description: Property Ownership Directors: Andrew Francis Bevan; Valerie Jean Bevan Date Incorporated: 26-Jan-18 Chamber: Floissac Fleming & Associates, Saint Lucia

Name: RPS Group OECS Inc. Description: ( a ) Security Training Institute and Security Service Provider ( b ) General Construction ( c ) Food & Entertainment Directors: Hendrick Laing; Priestley Louison; David Jordan Date Incorporated: 26-Jan-18 Chamber: SEDU, Saint Lucia

Name: Farmsai Inc. Description: Information Technology Services Directors: Philip Wells Date Incorporated: 29-Jan-18 Chamber: SEDU, Saint Lucia


THE STAR BUSINESSWEEK

FEBRUARY 10, 2018

WWW.STLUCIASTAR.COM

© The Financial Times Limited [2018]. All Rights Reserved. Not to be redistributed, copied or modified in anyway. Star Publishing Company is solely responsible for providing this translated content and the Financial Times Limited does not accept any liability for the accuracy or quality of the translation

HOW GUYANA CAN AVOID THE CURSE OF OIL BY NICK BUTLER

View from Georgetown: discoveries in the Guyana Basin represent a triumph for ExxonMobil at a time when few new reserves are being found anywhere

The hottest new prospect for the world’s oil industry is Guyana, a small, relatively poor, country on the north-eastern coast of Latin America. Over the past year, a series of discoveries by ExxonMobil have identified 3.2bn barrels of oil in the Stabroek block around 120 miles offshore. Given Exxon’s traditional caution, the actual reserves could well be significantly higher. Most of the remaining area off the coast of Guyana remains to be explored. The discoveries in the Guyana Basin represent a triumph for the company at a time when few new reserves are being discovered anywhere in the world, and when most of the oil majors are struggling to replace their production year on year. But what does it mean for Guyana? At one level, the discoveries, which should starting producing by 2020, according to Exxon, should bring investment, jobs and wealth. On the other hand, history suggests that oil can bring with it corruption, conflict and violence. My colleague at Kings College London, Leif Wenar, published a book two years ago entitled Blood and Oil. The tabloid title doesn’t quite match the serious, scholarly analysis of the text but it is undeniable that oil can bring trouble

and it is all too easy to think of countries that have been damaged by its discovery. Oil can fuel autocracy as in Saudi Arabia or Libya. The prize of oil money can create or fund civil wars and the arrival of international companies to develop the resources can create a mood of nationalistic resentment that leads to expropriation. Think of Mexico, Nigeria or Venezuela. At the very least, oil revenues that lead to a sudden increase in currency values can produce the so-called Dutch disease in which one sector destroys the terms of trade for all the rest. Is there any way in which Guyana, where the population of 800,000 people live on just over US$8,000 a year mostly earnt from six commodities — sugar, gold, bauxite, shrimp, timber and rice — can escape these risks? The answer is yes but it will take strong leadership within the country and the active support of Exxon as the main operator and investor. The first, and most important step, for Guyana is to set the pace of development with a depletion policy. This should phase production over a long period, avoiding a gold rush and allowing local companies to build up their capabilities to enable them to win a share of any oil-related activity. That covers everything from the development of a new port, infrastructure, engineering support and all the other essential onshore

Oil can fuel autocracy as in Saudi Arabia or Libya. The prize of oil money can create or fund civil wars and the arrival of international companies to develop the resources can create a mood of nationalistic resentment that leads to expropriation

services from food to accommodation for the oil workers. Done too quickly, the development of natural resources can easily become overwhelmingly dependent on expatriate labour. The second issue is how to spend the money that oil will bring. The demands for immediate spending will be strong but should be resisted. It would be much better to devote a large proportion of the new money to the development of infrastructure. Guyana needs everything from roads to schools to ensure that the rest of the economy can continue to develop and that the local population does not become accustomed to the sort of rentier economy that has done so much damage in the Middle East. Beyond that, the government of Guyana should establish a sovereign wealth fund so that a proportion of the revenue earned each year is put aside for the medium- and longer-term future. The oil, even assuming that many more discoveries will be made, will not last for forever. The most successful oil economies around the world such as Norway and Abu Dhabi are notable for having saved for the future. Guyana is not yet in the league of the leading oil producers but the lessons are still valid. The third challenge is for the government to develop its own skills, not least in negotiation with the international companies. In the oil business, and many other parts of the energy sector, companies are highly skilled and all too capable of exploiting the weakness of inexperienced authorities. Guyana needs to bring in expertise and, more importantly, must develop its own capacity to manage the process of licensing, regulation and the taxation of its new oil sector. The role of the international companies involved in this process is crucial. Exxon is highly professional but in areas such as Guyana something more is needed. They and any other companies involved have to align their activity to local needs. They should be supporting a depletion policy and helping Guyana to develop its own capabilities. Successful sustainable development is a matter of mutual advantage not a zero sum game. In too many areas, the companies have stood aside, obeying the letter of the law, but doing too little to limit the risks of the oil curse. The development of oil in Guyana will be very visible and the world will be watching. The author is visiting professor and founding chair of the Kings Policy Institute, Kings College London.

7


8

THE STAR BUSINESSWEEK

FEBRUARY 10, 2018

REGIONAL PUBLIC NOTICES

WWW.STLUCIASTAR.COM

INVITATION FOR BIDS

PROJECT: Solar PV Demonstration & Scale Up Contract Title: Supply and Installation of Solar-Photovoltaic (PV) Array for the EU Owen King Hospital The Saint Lucia Government has received financing from the World Bank toward the cost of the Saint Lucia Solar PV Demonstration and Scale Up Project and intends to apply part of the proceeds toward payments under the contract for the Supply and Installation of SolarPhotovoltaic (PV) Array for the EU Owen King Hospital (National Hospital), Millennium Highway, Castries, Saint Lucia.

The Department of Economic Development Transport and Civil Aviation now invites sealed bids from eligible bidders for Solar PV Systems with a capacity of 200kW or better using conceptual array plans ranging from 60 cell modules to 72-cell modules with racks to be installed on four roofs at EU Owen King Hospital (National Hospital), Millennium Highway, Castries, Saint Lucia; delivery of the equipment should be completed within sixteen weeks and installation completed within six months of contract effectiveness. Bidding will be conducted through the International Competitive Bidding procedures as specified in the World Bank’s Guidelines: Procurement of Goods, Works and Non-Consulting Services under IBRD Loans and IDA Credits and Grants by World Bank Borrowers dated January 2011 (and revised July 2014) (“Procurement Guidelines”), and is open to all eligible bidders as defined in the Procurement Guidelines. In addition, please refer to paragraphs 1.6 and 1.7 setting forth the World Bank’s policy on conflict of interest.

Interested eligible bidders may obtain further information from the Project Coordinator, Solar PV Demonstration And Scale Up Project, Department of Economic Development, Transport and Civil Aviation, email chmathurin@gosl.gov.lc and inspect the bidding documents during office (9:00am to 3:00 pm) daily from Monday to Friday at the address given below. A complete set of bidding documents in English may be purchased by interested eligible bidders upon the submission of a written application to the address below and upon payment of a nonrefundable fee of US$ 75. The method of payment will be by certified cheque, or telegraphic bank transfer to Bank of Saint Lucia (Account # 901407495, Swift Code: bosllclc) payable to the Solar PV Demonstration and Scale up Project. The document will be sent by Courier to bidders overseas. Bids must be delivered to the address below (**) on or before February 14, 2018 at 1:00 p.m. Electronic bidding will not be permitted. Late bids will be rejected. Bids

will be publicly opened in the presence of the bidders’ designated representatives and anyone who choosees to attend at the address below [***) on February 14, 2018 at1:30 p.m. All bids must be accompanied by a Bid Security of US$ 10, 000. The addresses referred to above are: *The Project Coordinator Solar PV Demonstration and Scale up Project. Department of Economic Development Transport and Civil Aviation 2nd Floor, Finance Administrative Building Pointe Seraphine, Castries, Saint Lucia Telephone: 758-468-2413 Fax: 758-453-0417 Email: slupcu@gosl.gov.lc **The Secretary (Submission of Bids) Central Tenders Board Department of Finance Finance Administrative Building Pointe Seraphine, Castries, Saint Lucia ***Meeting of the Central Tenders Board Central Tenders Board Department of Finance Finance Administrative Building Pointe Seraphine, Castries, Saint Lucia

FINANCIALLY SPEAKING Financial Literacy 101 presented by Bank of Saint Lucia

RETIREMENT PLANNING & MANAGING YOUR DEBT When it comes to retirement, being adequately prepared is essential in ensuring a good quality of life after employment. But the question remains, are the majority of those who reach the age of retirement actually ready for this major life stage? RETIREMENT PLANNING Retirement may be in the distant horizon for some, but saving now will make it more comfortable for you to enjoy those golden years. The key is to have a proper retirement plan in place and healthy accumulated savings. A firm understanding of your retirement benefits with your current employer and an assessment of whether your current saving patterns are sufficient to meet your goals - are a good start. Talk to your financial institution today for guidance in identifying the best savings products available, as well as determining how much you will need to have a comfortable retirement life. Be prepared to plan for the different phases of retirement, for example immediate retirement – which affords opportunity to undertake new personal projects or experiences like travelling, starting that home garden or simply taking up a new hobby. Later in your retirement years there may be increased expenses on health and home care, which must be planned for. It is important to note also that a retirement plan is not just about crunching numbers, it is about mapping out your goals and ambitions.

Outline your goals When do you plan on taking retirement? What do you plan on doing? Crunch the numbers Talk to your financial institution representative How much will you need (Take into account inflation – cost of goods and services are likely to be more in the future) Be realistic Regularly revisit and review your plan Goals are not written in stone, adjust if needed as circumstances may change

Get to know your debt and know the costs of using it. If you have more than one loan facility, list them all in terms of loan balances, interest rates and minimum payments. It is advisable to reduce the debt with the higher interest rate or the loan which is close to being paid off. Pay your bills on time.

MANAGING DEBT The truth is that most of us carry some form of debt whether it is by way of credit cards, a vehicle loan, medical loan or a mortgage. As you approach retirement, the aim is to reduce your debt. Many tend to focus more on paying off the debt and not on saving. It is critical to strike a balance between ensuring that debt is handled wisely and adequately saving to have a retirement that meets your expectations. Faster, safer, more convenient

Paying off a mortgage in full before retirement is a far less common occurrence. Instead, treat the monthly mortgage payment as if it were a fixed expense in your retirement plan. Other key retirement recommendations are to plan to make lifestyle changes to adjust to your new retirement income; track your monthly expenditure; and considering having a contingency savings fund for unexpected emergencies or unanticipated expenses.

Take control of your retirement planning. Failing to plan is planning to fail!

• Use credit and debit cards where it

previously was impossible Faster, safer, more Use credit and debit cards where cardconvenient transactions with•wireless • Small, and portable it previously waslightweight, impossible card transactions with wireless point of sale systems from Bank • No second phone needed Small, andline portable of Saint Lucia mean •you can lightweight, point of sale systems from Bank • Increased reduce the amount SWIPE • No second phonesecurity line -needed of Saint Lucia mean youand canGo! Convenient of cash you handle wireless point-of-sale •solution Increased security - reduce SWIPE and Go! Convenient from Bank of Saint Lucia. Accept the amountCalloforcash youtohandle wireless point-of-sale solution visit us today find out more

card payments wherever you

from Bank of Saint Lucia. Accept are, whenever you need: card payments wherever you are, whenever you need:

Faster, safer, more convenient

• Use credit and debit cards where it previously was impossible

card transactionsStreet, with wireless PO Box 1862 1 Bridge point of sale systems from Bank of Saint Lucia mean you can Castries, Lucia SWIPE and Go!St. Convenient • Small, lightweight, and portable • No second phone line needed

wireless point-of-sale solution from Bank of Saint Lucia. Accept card payments wherever you are, whenever you need:

• Increased security - reduce the amount of cash you handle

TEL: 1 758 456 6000 FAX: 1 758 456 6720

Ask Ask for it!for it!

about this liberating convenience service from Bank of Saint Lucia!

EMAIL: cardservices@bankofsaintlucia.com WEB: www.bankofsaintlucia.com

A SUBSIDIARY OF

cardservices@bankofsaintlucia.com LIKE US ON: FACEBOOK.COM/BANKOFSAINTLUCIA WWW.BANKOFSAINTLUCIA.COM

A SUBSIDIARY OF

PRINTED & PUBLISHED BY THE STAR PUBLISHING CO, (1987) LTD. RODNEY BAY INDUSTRIAL ESTATE, MASSADE , P.O. BOX 1146, CASTRIES, ST LUCIA, TEL (758) 450 7827 . WEBSITE WWW.STLUCIASTAR.COM ALL RIGHTS RESERVED cardservices@bankofsaintlucia.com

STAR Businessweek - 10 February 2018  

As we have entered the month of February and prepare for our nation’s 39th year of Independence, this editor thought it may be as good a tim...

STAR Businessweek - 10 February 2018  

As we have entered the month of February and prepare for our nation’s 39th year of Independence, this editor thought it may be as good a tim...

Advertisement